{
    "logs": [
        {
            "outputFile": "/home/elmo/Pulpit/WORK/KAIN/uaal-ar-example/UnityProject/androidBuild/launcher/build/intermediates/incremental/mergeReleaseResources/merged.dir/values-es-rAR/values-es-rAR.xml",
            "map": [
                {
                    "source": "/home/elmo/.gradle/caches/transforms-2/files-2.1/f0b680511937468feb52c76a43b87cca/res/values-es-rAR/values.xml",
                    "from": {
                        "startLines": "4,5,6,7,8",
                        "startColumns": "0,0,0,0,0",
                        "startOffsets": "194,243,295,419,551",
                        "endColumns": "48,51,123,131,88",
                        "endOffsets": "242,294,418,550,639"
                    },
                    "to": {
                        "startLines": "2,3,4,5,6",
                        "startColumns": "4,4,4,4,4",
                        "startOffsets": "55,108,164,292,428",
                        "endColumns": "52,55,127,135,92",
                        "endOffsets": "103,159,287,423,516"
                    }
                }
            ]
        }
    ]
}